Move LDIFs to 'simp-utils' package

Description

The LDIF files in the simp-doc repo generally need to be installed regardless of the installation of the documentation itself and should be installed by default.

These helper files should be moved from simp-doc to simp-utils so that they are always installed when the RPM sets are installed.

Acceptance Criteria

None

Labels

None

Story Points

1

Components

Assignee

Trevor Vaughan

Sprint

None

Affects versions

Priority

Medium
Configure